package com.wechat.model.requestDto;

import java.util.List;

public class PositionSearchReq extends PageReq {
	private String keyWord;//关键字
	private List<Integer> position;//职位
	private String addProvince;
	private String addCity;
	private String addArea;
	//酒店筹开状态
	private String prepareFlag;
	//职位发布时间
	private String positionPubTime;
	
	private String sort;
	
	public String getKeyWord() {
		return keyWord;
	}
	public void setKeyWord(String keyWord) {
		this.keyWord = keyWord;
	}
	public List<Integer> getPosition() {
		return position;
	}
	public void setPosition(List<Integer> position) {
		this.position = position;
	}
	public String getAddProvince() {
		return addProvince;
	}
	public void setAddProvince(String addProvince) {
		this.addProvince = addProvince;
	}
	public String getAddCity() {
		return addCity;
	}
	public void setAddCity(String addCity) {
		this.addCity = addCity;
	}
	public String getAddArea() {
		return addArea;
	}
	public void setAddArea(String addArea) {
		this.addArea = addArea;
	}
	public String getSort() {
		return sort;
	}
	public void setSort(String sort) {
		this.sort = sort;
	}
	public String getPrepareFlag() {
		return prepareFlag;
	}
	public void setPrepareFlag(String prepareFlag) {
		this.prepareFlag = prepareFlag;
	}
	public String getPositionPubTime() {
		return positionPubTime;
	}
	public void setPositionPubTime(String positionPubTime) {
		this.positionPubTime = positionPubTime;
	}


}
